application/x-www-form-urlencoded
TypeScript Definitions
Use the request body type in TypeScript.
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/oauth/token" \ -H "Content-Type: application/x-www-form-urlencoded" \ -d 'client_id=forest-harness-desktop&grant_type=authorization_code'{ "access_token": "string", "token_type": "Bearer", "expires_in": 0, "refresh_token": "string"}Value in
Value in
1 <= length <= 20481 <= length <= 2048^[A-Za-z0-9._~-]{43,128}$1 <= length <= 2048